h1{font face="Kadwa"; font-weight: 700; font-size: 33px; line-height: 26px; color: red}
h2{font face="Lato"; font-weight: 500; font-size: 19px; line-height: 20px; color: blue}

    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }